
#wb_header { height: 189px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1550px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 912px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/Art2_title_2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/cae10edf49d771f8ea17f498cb60859c.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1003px; min-height: 2651px; }
.wb_cont_inner { width: 1003px; }
.wb_cont_bg { width: 1003px; margin-left: -501.5px; }
.root { height: 2651px; overflow: visible; min-height: 2651px; }
#wb_element_instance78 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 37px; height: 37px; display: block; z-index: 455; }
#wb_element_instance78 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance78, #wb_element_instance78 ul { text-align: left; }
#wb_element_instance78 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance78 li { margin: 0px 10px 0px 10px; }
#wb_element_instance78 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance78 li.over > a, #wb_element_instance78 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #3f85d4; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance78 li.active > a { border: 0px none #1145f0; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance78:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance78:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance78:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance79 { top: 1430px; left: 580px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 455; }
#wb_element_instance80 { top: 1375px; left: 20px; min-width: 111px; width: 111px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance81 { top: 160px; left: 20px; min-width: 962px; width: 962px; min-height: 20px; height: 20px; display: block; z-index: 232; }
#wb_element_instance82 { top: 50px; left: 20px; min-width: 300px; width: 300px; min-height: 110px; height: 110px; display: block; z-index: 213; touch-action: manipulation; }
#wb_element_instance82 img { width: 300px; height: 110px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 120px; left: 880px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 289; }
#wb_element_instance84 { top: 1490px; left: 50px; min-width: 950px; width: 950px; min-height: 10px; height: 10px; display: block; z-index: 126; }
#wb_element_instance85 { top: 0px; left: 390px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 127; }
#wb_element_instance86 { top: 30px; left: 390px; min-width: 570px; width: 570px; min-height: 124px; height: 124px; display: block; z-index: 239; }
#wb_element_instance87 { top: 17px; left: 20px; min-width: 330px; width: 330px; min-height: 254px; height: 254px; display: block; z-index: 220; }
#wb_element_instance88 { top: 888px; left: 390px; min-width: 490px; width: 490px; min-height: 490px; height: 490px; display: block; z-index: 241; }
#wb_element_instance88 img { width: 490px; height: 490px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { top: 998px; left: 20px; min-width: 308px; width: 308px; min-height: 192px; height: 192px; display: block; z-index: 133; }
#wb_element_instance90 { top: 580px; left: 20px; min-width: 307px; width: 307px; min-height: 148px; height: 148px; display: block; z-index: 131; }
#wb_element_instance91 { top: 755px; left: 20px; min-width: 310px; width: 310px; min-height: 230px; height: 230px; display: block; z-index: 285; }
#wb_element_instance91 iframe { width: 310px; height: 230px; }
#wb_element_instance92 { top: 289px; left: 20px; min-width: 310px; width: 310px; min-height: 240px; height: 240px; display: block; z-index: 140; }
#wb_element_instance92 iframe { width: 310px; height: 240px; }
#wb_element_instance93 { top: 165px; left: 390px; min-width: 230px; width: 230px; min-height: 160px; height: 160px; display: block; z-index: 317; }
#wb_element_instance93 .wb_button { width: 230px; height: 160px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 url('../gallery_gen/8881d627fe54a739bdb65764fc6fd7e9.png') no-repeat scroll center center; }
#wb_element_instance93 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance93 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance94 { top: 364px; left: 660px; min-width: 310px; width: 310px; min-height: 240px; height: 240px; display: block; z-index: 319; }
#wb_element_instance94 iframe { width: 310px; height: 240px; }
#wb_element_instance95 { top: 363px; left: 390px; min-width: 260px; width: 260px; min-height: 182px; height: 182px; display: block; z-index: 135; }
#wb_element_instance96 { top: 166px; left: 731px; min-width: 230px; width: 230px; min-height: 160px; height: 160px; display: block; z-index: 321; }
#wb_element_instance96 .wb_button { width: 230px; height: 160px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/c2589a13c9e87ba33ee3a233bee9a3d7.png') no-repeat scroll center center; }
#wb_element_instance96 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance96 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance97 { top: 550px; left: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance98 { top: 640px; left: 660px; min-width: 310px; width: 310px; min-height: 230px; height: 230px; display: block; z-index: 351; }
#wb_element_instance98 iframe { width: 310px; height: 230px; }
#wb_element_instance99 { top: 640px; left: 380px; min-width: 260px; width: 260px; min-height: 120px; height: 120px; display: block; z-index: 137; }
#wb_element_instance100 { top: 1090px; left: 490px; min-width: 310px; width: 310px; min-height: 250px; height: 250px; display: block; z-index: 352; }
#wb_element_instance100 iframe { width: 310px; height: 250px; }
#wb_element_instance101 { top: 1520px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance102 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance81 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance84 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
